<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Cat</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Black-Cat-2019-1/digital-comic/765021</Web>
  <Volume>2019</Volume>
  <Summary>The Black Cat is back and starring in her first ever ongoing series! Felicia Hardy has a taste for the finer things in life and a certain set of skills that can get her into any mansion, vault or museum to…procure said finer things. But due to her actions in AMAZING SPIDER-MAN, Felicia’s not only on the run from the police but also by the New York Theives Guild and their boss ODESSA DRAKE! High-octane heists, climactic chases and twist after twist that will keep you on the edge of your seat like a cat on a perch. IN THIS ISSUE: Find out a secret from Cat’s past in a bonus story that sets a foundation for the future! All this and an all-new MARVEL MEOW short story by Nao Fuji!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB765021], [RELDATE:2019-06-05]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
